## qtdbusextended 0.0.3

=== debian/changelog ===
qtdbusextended (0.0.3-6) unstable; urgency=medium

  * debian/rules: Explicitly enable LTO build. (Closes: #1015634)
  * debian/libdbusextended-qt5-1.symbols: Drop useless symbols after
    lto is enabled.

 -- Boyuan Yang <byang@debian.org>  Mon, 25 Jul 2022 12:52:48 -0400

qtdbusextended (0.0.3-5) unstable; urgency=medium

  * debian/libdbusextended-qt5-1.symbols: Refresh symbols.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Sep 2021 23:16:21 -0400

qtdbusextended (0.0.3-4) unstable; urgency=medium

  * No-change rebuild for Debian Bullseye (11).
  * debian/control:
    + Bump Standards-Version to 4.4.0.
    + Update my maintainer email address to use the one of
      @debian.org.
    + Bump debhelper compat to v12.
  * debian/compat: Removed, not needed.
  * debian/symbols: Refresh symbols, add Build-Depends-Package
    field.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Sep 2019 12:27:13 -0400

qtdbusextended (0.0.3-3) unstable; urgency=medium

  * Revert maintainer field to pkg-deepin-devel maillist.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 13 Jun 2018 22:52:43 +0800

qtdbusextended (0.0.3-2) unstable; urgency=medium

  * Use team+pkg-deepin@tracker.debian.org in maintainer field.
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Use Salsa platform for Vcs fields.
  * Bump debhelper compat to v11.
  * d/control: Mark both library packages as M-A: same.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 19 Apr 2018 20:47:48 +0800

qtdbusextended (0.0.3-1) unstable; urgency=medium

  * Initial release. Closes: #883646

 -- Boyuan Yang <073plan@gmail.com>  Tue, 05 Dec 2017 20:03:09 +0800
